{
  "verseBefore": "Vua vinh quang này là ai? Chúa Hằng Hữu của các đạo binh, chính Ngài là Vua vinh quang.  Sê-la\n\n\n\\s5",
  "verseAfter": "Vua vinh quang này là ai?\\q1 Chúa Hằng Hữu của các đạo binh,\\q1 chính Ngài là Vua vinh quang. \\q4 Sê-la \\p\n\n\n\\s5",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 24,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-24T07:06:18.533Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 24,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_24"
  }
}
